[model]
name = Blog Post
label = {{ this.title }}

[fields.title]
label = Title
type = string
size = large

[fields.author]
label = Author
type = strings
width = 1/2

[fields.guest_author]
label = Guest author
type = string
width = 1/2

[fields.pub_date]
label = Publication date
type = date
width = 1/4

[fields.summary]
label = Summary
type = markdown

[fields.body]
label = Body
type = markdown

[fields.tags]
type = strings

[fields.categories]
type = strings

[fields.weight]
label = Weight
type = integer

[fields._html_body]
label = Legacy HMTL Body
type = html

[fields._comments]
label = Legacy comments
type = html
